#!/bin/bash
#SBATCH --job-name R_FullAnalysis
#SBATCH -p 256GB,256GBv1,384GB
#SBATCH -N 1
#SBATCH -t 7-0:0:0
#SBATCH -o job_%j.out
#SBATCH -e job_%j.out
#SBATCH --mail-type ALL
#SBATCH --mail-user gervaise.henry@utsouthwestern.edu

sh sc_LinkData.sh Pd Pd
sh sc_LinkData.sh Pb Pb
sh sc_LinkData.sh Pc Pc

module load R/3.4.1-gccmkl_20181025

Rscript ../r.scripts/sc-TissueMapper_RUN.PdPbPc.Pd.R &
Rscript ../r.scripts/sc-TissueMapper_RUN.PdPbPc.Pb.R &
Rscript ../r.scripts/sc-TissueMapper_RUN.PdPbPc.Pc.R &
wait
Rscript ../r.scripts/sc-TissueMapper_RUN.PdPbPc.R
